



echo "TESTING eman-deps"
IF %ERRORLEVEL% NEQ 0 exit /B 1
cmake --version
IF %ERRORLEVEL% NEQ 0 exit /B 1
python test_imports.py
IF %ERRORLEVEL% NEQ 0 exit /B 1
python test_imports_future.py
IF %ERRORLEVEL% NEQ 0 exit /B 1
python test_imports_gui.py
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
